*{
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    border: 0;
    padding: 0;
    text-rendering: optimizeSpeed
}
/* Dropdown Button */
.dropbtn {
    background-color: #ff7f00;
    color: black;
    padding: 16px;
    font-size: 16px;
    border: none;
  }
  
  /* The container <div> - needed to position the dropdown content */
  .dropdown {
    position: relative;
    display: inline-block;
  }
  
  /* Dropdown Content (Hidden by Default) */
  .dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
  }
  
  /* Links inside the dropdown */
  .dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
  }
  
  /* Change color of dropdown links on hover */
  .dropdown-content a:hover {background-color: orange;}
  
  /* Show the dropdown menu on hover */
  .dropdown:hover .dropdown-content {display: block;}
  
  /* Change the background color of the dropdown button when the dropdown content is shown */
  .dropdown:hover .dropbtn {background-color:lightsalmon;}

  /*segundo container */
.two{
  margin-top: 5%;
}
/*Aumenta Row*/
.aumenta{
  height: 500px;
}
.c{
  color: #f1f1f1;
}
.main title{
  text-align: center;
}
.card{
  text-align: center;
  text-decoration: none;
}
.a{
  list-style-type: none;
  color: #f1f1f1;
}
.b{
  margin-top: 4%;
}
.footer{
  height: 210px;
  background-color: #70747c;
}
.h0 {
  margin-top: 30px;
  margin-bottom: 0.5rem;
  font-weight: 500;
  color: #f1f1f1;
  line-height: 1.2;
}
.teste{
  position: relative;
  -webkit-clip-path: polygon(85% 0,100% 11%,100% 100%,0 100%,0 0); 
  clip-path: polygon(85% 0,100% 11%,100% 100%,0 100%,0 0); 
  width: 24%;
  height: 440px;
  font-size: 16px;
  margin-bottom: 100px;
}
.t1{
  position: absolute;
  overflow: hidden;
  width: 100%;
  height: 100%;
}
.pcard{
    position: absolute;
    bottom: 0;
    width: 100%;
    z-index: 1;
    padding: 0 1.25em 1em;
    margin: 0;
    font-size: 1.25em;
    color: #fff;
}
.teste::after{
  content: "";
  width: 91%;
  height: 50%;
  left: 3%;
  bottom: 0;
  border-bottom: 8px solid #fe5000;
  position: absolute;
  background: linear-gradient(0deg,rgba(0,0,0,.95) 40%,transparent 80%);
}
.cardimg {
  width: 85%;
  height: 100%;
  object-fit: cover;
  transition: transform .2s ease;
  -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.t1 img:hover {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
} 
.pcard:hover{
  color: #fe5000;
}
.linkado{
  position: absolute;
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  background-size: cover;
  background-position: 50%;
  background-repeat: no-repeat;
  -webkit-clip-path: inherit;
  clip-path: inherit;
}
.loguinha{
  object-fit: cover;
  width: 55%;
  height: 75%;
  padding-top: 20%;
  transition: transform .2s ease;
}
.carousel-inner::after {
  margin-bottom: 30px;
}
.text-justify{
  margin-top: 5px;
    margin-bottom: 2.5rem;
}
.carousel-inner > .carousel-item > img {
  height: 500px; 
}

.carousel-control-prev-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E") !important;
 }
 
 .carousel-control-next-icon {
   background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E") !important;
 }
.esp{
  padding: 25px 0;
  border-bottom: 1px solid white;
}
.bor{
  border-bottom: 1px solid whitesmoke;
}
.list{
  cursor: pointer;
  font-size: 14px;
  line-height: 2.14;
  letter-spacing: -.3px;
  color: #666;
  transition: color .12s linear;
}
.list:hover{
  color: #fe5000;
}
.ti{
  font-size: 20px;
  font-weight: 300;
  line-height: 22px;
  padding: 15px 0;
  position: relative;
  text-transform: uppercase;
  margin: 0;
  letter-spacing: 2px;
  display: inline-block;
  font-size: 15px;
}
 /*.carousel-control-next,
.carousel-control-prev /*, .carousel-indicators  {
    filter: invert(100%); 
}
*/
